# $Id: dnszone.cfg,v 1.1 2002/08/03 12:58:11 vanbaal Exp $
# Report configuration for the dnszone superservice

=section Summary
server-summary

=section AXFR Totals
top-denied-axfr			hosts_to_show=10 zones_to_show=10
top-axfr			hosts_to_show=10 zones_to_show=10

=section AXFR Individuals
top-axfr-host			hosts_to_show=10
top-axfr-zone			zones_to_show=10

=section Loaded zones
top-loadedzone			zones_to_show=10

=section Dynamic updates
top-dynamicdenied		zones_to_show=10 hosts_to_show=10

